Subject: Re: UNC paths are not supported. Defaulting to Windows directory.
From: Andrew DeFaria <[email-masked]>
To: [email-masked]
Date: Fri, 06 Dec 2002 13:22:34 -0800

Adrian C. Brown wrote:

> Why would I get this error when trying to start cygwin from the 
> shortcut placed on the desktop?
>
> CMD.EXE was started with '\\coruscant\users\adrianb\Desktop' as the 
> current directory path. UNC paths are not supported. Defaulting to 
> Windows directory.
>
> I am using Windows 2000 professional in a Windows 2000 domain with 
> folder redirection.
>
> What can I do to solve this?

What is the "Start in" set to in your desktop shortcut?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/